Bug 6332 - [UPDATE REQUEST] mc 4.8.14 -> 4.8.15
: [UPDATE REQUEST] mc 4.8.14 -> 4.8.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 08:50 MSK by Andrey Bondrov
Modified: 2015-11-30 20:19 MSK (History)
1 user (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-17 08:50:29 MSK
New version of mc was released.
Comment 1 Andrey Bondrov 2015-11-17 09:00:10 MSK
Advisory: "Update mc to new version 4.8.15"

https://abf.io/build_lists/2598680
https://abf.io/build_lists/2598681
Comment 2 Vladimir Potapov 2015-11-26 16:33:21 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-11-30 16:23:25 MSK
mc-4.8.15-1
https://abf.io/build_lists/2598680
https://abf.io/build_lists/2598681
************************* Advisory ************************************
Update mc to new version 4.8.15
***********************************************************************
QA Verified